from logging import FileHandler
from os.path import dirname, join
class FileHandlerRelativeToPackageDir(FileHandler):
  def __init__(self, bfs11361, bfs11362, mode='a'):
    bfs11363 = dirname(__import__(bfs11361).__file__)
    FileHandler.__init__(self, join(bfs11363, *bfs11362), mode=mode)


